본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

윈도우 Exchange 서버 취약점 보안 업데이트 권고2020.03.02

□ 개요

 o 최근 원도우 Exchange 서버의 원격코드실행 취약점(CVE-2020-0688)을 악용할 수 있는 개념증명코드(Proof of concept code, PoC)가 인터넷상에 공개되어 사용자의 보안 강화 필요

  ※ 개념증명코드 : 취약점을 증명/검증할 수 있는 프로그램 또는 소스코드

 

□ 설명

 o 윈도우 Exchange 서버에서 메모리의 객체에 대한 처리가 미흡하여 발생하는 원격코드실행 취약점(CVE-2020-0688) [1]

 

□ 영향을 받는 버전 및 해결 방안

 o Microsoft Exchange Server : MS의 2월 12일 보안 패치를 적용하지 않은 이전 버전 시스템

  - Server 2010, 2013, 2016, 2019

 

□ 해결 방안

 o 참고사이트 [1]의 “Security Updates” 부분을 참고하여 각 버전에 해당되는 최신 버전으로 업데이트 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2020-0688